KeyPCGI_One@RadiantGI.fx=46,0,0,0
PreprocessorDefinitions=TRACKING_RAYS_SAMPLES=50,FLIPBOOK_TEXTURE="l2.png",FLIPBOOK_SIZE_X=240,FLIPBOOK_SIZE_Y=120,OVERLAY_FILENAME="l2.png",OVERLAY_HEIGHT=240,OVERLAY_WIDTH=120,StageTexPlus="l2.png"
Techniques=Blooming_HDR@BloomingHDR.fx,Clarity@Clarity.fx,ContrastSharpen@ContrastSharpening.fx,DPX@DPX.fx,FGFXLSPOIrr@FGFXLargeScalePerceptualObscuranceIrradiance.fx,FXAA@FXAA.fx,SSDO_Plus@GloomAO.fx,MXAO@qUINT_mxao.fx,TrackingRays@TrackingRays.fx,UnrealLens@UnrealLens.fx,ADOF@qUINT_dof.fx,StageDepthPlus@StageDepthPlus.fx,Monocular_Cues@Depth_Cues.fx
TechniqueSorting=Blooming_HDR@BloomingHDR.fx,Clarity@Clarity.fx,ContrastSharpen@ContrastSharpening.fx,DPX@DPX.fx,FGFXLSPOIrr@FGFXLargeScalePerceptualObscuranceIrradiance.fx,FXAA@FXAA.fx,SSDO_Plus@GloomAO.fx,MXAO@qUINT_mxao.fx,TrackingRays@TrackingRays.fx,UnrealLens@UnrealLens.fx,ADOF@qUINT_dof.fx,StageDepthPlus@StageDepthPlus.fx,Monocular_Cues@Depth_Cues.fx,PCGI_One@RadiantGI.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,After@BeforeAfter.fx,AfterCanvasMask@CanvasMask.fx,AfterColorMask@ColorMask.fx,ApplyLUT@LUTTools.fx,ArcaneBloom@ArcaneBloom.fx,ArtisticVignette@ArtisticVignette.fx,AspectRatioPS@AspectRatio.fx,AspectRatioMultiGrid@AspectRatioMultiGrid.fx,AspectRatioSuite@AspectRatioSuite.fx,Before@BeforeAfter.fx,BeforeCanvasMask@CanvasMask.fx,BeforeColorMask@ColorMask.fx,Bloom@qUINT_bloom.fx,BlueNoiseMotion@BlueNoiseMotionBlur.fx,CanvasFog@CanvasFog.fx,Checkerboard@Checkerboard.fx,CheckerboardInterlace@CheckerboardInterlace.fx,Chromakey@Chromakey.fx,ChromaticAberration@Prism.fx,ColorLab@ColorLab.fx,CRT_Lottes@CRT_Lottes.fx,CRT_Yee64@CRT_Yee64.fx,CRT_Yeetron@CRT_Yeetron.fx,Cursor@Cursor.fx,Cursor@Cursor.fx,Debanding@qUINT_deband.fx,DELC_Sharpen@qUINT_sharp.fx,DepthAlpha@DepthAlpha.fx,Directionally_Localized_Anti_Aliasing_Plus@DLAA_Plus.fx,DisplayLUT@LUTTools.fx,DisplayDepth@DisplayDepth.fx,Dither@Dither.fx,FGFXFCSB16X@FGFXFastCascadedSeparableBlur16X.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicSharpen@FilmicSharpen.fx,Flair@Flair.fx,Flashlight@Flashlight.fx,FlexibleCA@FlexibleCA.fx,Flip@Flip.fx,Flipbook@Flipbook.fx,FocalDOF@FocalDOF.fx,FramerateLimiter@FramerateLimiter.fx,FreezeShot@FreezeShot.fx,HexLensFlare@HexLensFlare.fx,Image@Image.fx,Information@SuperDepth3D.fx,Information@SuperDepth3D_VR+.fx,Interlaced@Interlaced.fx,LensDistort@LensDistort.fx,Letterbox@Letterbox.fx,Lightroom@qUINT_lightroom.fx,LinearMotionBlur@LinearMotionBlur.fx,LiquidLens@LiquidLens.fx,MagicHDR@MagicHDR.fx,MagnifyingGlass@MagnifyingGlass.fx,MBMB@MBMB.fx,MBMB@MBMB.fx,MinimalColorGrading@MinimalColorGrading.fx,MouseMotionBlur@MotionBlur.fx,MultiFX@MultiFX.fx,NeoBloom@NeoBloom.fx,NormalMap@NormalMap.fx,Normal_Filter_Anti_Aliasing@NFAA.fx,Overlay@Overlay.fx,PerfectPerspective@PerfectPerspective.fx,PiecewiseFilmicTonemap@PiecewiseFilmicTonemap.fx,PiecewiseFilmicTonemap_Debug@PiecewiseFilmicTonemap.fx,RetroFog@RetroFog.fx,SCurve@SCurve.fx,SimpleGrain@SimpleGrain.fx,Sketch@Sketch.fx,Smart_Sharp@Smart_Sharp.fx,SSR@qUINT_ssr.fx,SunsetFilter@SunsetFilter.fx,SuperDepth3D@SuperDepth3D.fx,SuperDepth3D_VR@SuperDepth3D_VR+.fx,TAA@Temporal_AA.fx,TiltShift@TiltShift.fx,Trails@Trails.fx,Unsharp@Unsharp.fx,VirtualResolution@VirtualResolution.fx,WhitepointerFixer@WhitepointFixer.fx

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[BloomingHDR.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom=4
Auto_Exposure=1
BloomCurve=2.000000
BloomSensitivity=1.000000
Bloom_BA_iToneMapper=0
Bloom_Intensity=0.125000,0.525000
Bloom_Spread=1.000000
CBT_Adjust=0.500000
Contrast=0.615000
Debug_View=0
Dither_Bloom=0.125000
Exp=0.413000
Gamma=2.402000
GreyValue=0.145000
HDR_BP=0.500000
Inv_Tonemappers=2
Saturate=1.139000
Saturation=0.250000,0.250000
Tonemappers=0
WP=1.000000

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ContrastSharpening.fx]
BlendingMode=0
ContrastAmount=0.010000
DitheringEnabled=1
SharpenAmount=1.000000
SharpenRadius=8

[Cursor.fx]
Color=0.871000,0.871000,0.871000
Scale=0.200000

[Depth_Cues.fx]
Blur_Cues=0.500000
Debug_View=0
DEPTH_DEBUG=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=1
Shade_Power=0.500000
Spread=10.000000

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[FGFXLargeScalePerceptualObscuranceIrradiance.fx]
LSPOIrrAutoGain=0.500000
LSPOIrrContrast=1.000000
LSPOIrrDebugType=0
LSPOIrrEffectEnabled=1
LSPOIrrEffectIntensity=0.803000
LSPOIrrEffectRadius=0.622000
LSPOIrrEffectSaturation=0.000000
LSPOIrrGain=1.000000
LSPOIrrGamma=1.000000
LSPOIrrIrradianceIntensity=1.000000
LSPOIrrOcclusionIntensity=1.000000
LSPOIrrOcclusionIrradianceRecovery=0.750000
LSPOIrrSaturation=1.000000
___ABOUT=0
___LSPOIRR_AUTO_GAIN_ENABLED_DESC=0
___LSPOIRR_AUTO_GAIN_SPEED_DESC=0
___LSPOIRR_BLUR_MAX_RECIPROCAL_THRESHOLD_DESC=0
___LSPOIRR_CASCADE_3_ON_DESC=0
___LSPOIRR_SRGB_DESC=0

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[GloomAO.fx]
Debug=0
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Dither_SSDO=1
GloomAO=0
NCD=0.125000,0.000000
Offset=0.000000
Persistence=0.125000
SamplesXY=3
SSDO_ColorPower=1.500000
SSDO_Fade=1.000000
SSDO_Intensity_Masking=0.000000
SSDO_Levels=32
SSDO_Max_Depth=0.999000
SSDO_MipSampling=4
SSDO_Power=1.500000
SSDO_SampleRadius=2500.000000
SSDO_Saturation=1.000000
SSDO_Trimming=0.100000
SSDO_X2=0

[NeoBloom.fx]
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
Intensity=1.000000
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=4.000000
Variance=5.000000
_Help=0

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=0
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=0.478000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=1.000000
fADOF_AutofocusSpeed=0.395000
fADOF_BokehIntensity=0.317000
fADOF_FarBlurCurve=2.404000
fADOF_HyperFocus=1.000000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=5.819000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.115000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[RadiantGI.fx]
Blend=0
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Diffusion_Saturation_Power=0.250000,0.500000
D_Irradiance=0.000000
GI_Power=1.000000
GI_Ray_Length=250.000000
GI_Res=0.800000
GI_Saturation=1.000000
GI_Sky_Saturation=1.000000
HDR_BP=0.500000
IGN_Toggle=1
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.125000,0.000000
Offset=0.000000
PCGI_2DTexture_Detail=0.000000,1.000000
PCGI_Fade=1.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.500000
samples=6.000000
SamplesXY=6
Scattering=0
Sky_Adustment=3
Sky_Emissive_Selection=0
SSS_Seek=0.250000
Target_Lighting=0.050000
Trim=0.000000
Wrap=0.500000

[StageDepthPlus.fx]
Axis=1.000000
BlendM=0
debug_depth=0
DepthMapY=1
depth_smoothing=0.005000
FlipH=0
FlipV=0
Layer_Pos=0.500000,0.429000
Layer_Scale=3.130000,5.000000
ProjectorPos=0.500000,0.500000,0.000000
RepeatTextureEnabled=0
Stage_depth=0.970000
Stage_Opacity=1.000000
UseMask=0

[TrackingRays.fx]
Curve=3.000000
Delay=0.000000
Intensity=0.430000
MergeTolerance=0.060000
Scale=10.000000
_WipWarn=0

[UnrealLens.fx]
BokehAngle=0.250000
BokehDefinition=0.200000
BokehSize=1.000000
Brightness=0.100000
EdgesMasking=0.300000
Saturation=0.700000
Scale1=0.600000
Scale2=0.200000
Scale3=0.100000
Scale4=0.050000
Scale5=-1.000000
Scale6=-1.000000
Scale7=-1.000000
ShowLens=0
Threshold=0.700000
Tint1=1.000000,1.000000,1.000000,1.000000
Tint2=1.000000,1.000000,1.000000,1.000000
Tint3=1.000000,1.000000,1.000000,1.000000
Tint4=1.000000,1.000000,1.000000,1.000000
Tint5=1.000000,1.000000,1.000000,1.000000
Tint6=1.000000,1.000000,1.000000,0.000000
Tint7=1.000000,1.000000,1.000000,0.000000
Tonemapper=2
_WipWarn=0

